.home-hero2 {
    position: relative;
}
.home-hero2 .owl-carousel .item {
    position: relative;
    width: 100%;
    height: 41rem;
}
.home-hero2 .owl-carousel .item a {
    display: block;
    width: 100%;
    height: 100%;
}
.home-hero2 .owl-carousel .item .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}
.home-hero2 .owl-carousel .item .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-hero2 .owl-carousel .item .bg.bg-desktop {
    display: block;
}
.home-hero2 .owl-carousel .item .bg.bg-mobile {
    display: none;
}

.home-hero2 .owl-carousel .owl-nav {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    z-index: 200;
    height: 0;
}
.home-hero2 .owl-carousel .owl-nav .owl-prev,
.home-hero2 .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: -3rem;
    padding: 0 1rem;
    height: 6rem;
    color: #fff;
    line-height: 1em;
    text-align: center;
    font-size: 5rem;
    text-shadow: 0 0 .1em rgba(0,0,0,0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: none;
    transition: transform 0.1s ease;
}
.home-hero2 .owl-carousel .owl-nav .owl-prev span,
.home-hero2 .owl-carousel .owl-nav .owl-next span {
    display: block;
}
.home-hero2 .owl-carousel .owl-nav .owl-prev:hover,
.home-hero2 .owl-carousel .owl-nav .owl-next:hover {
    text-shadow: 0 0 .15em rgba(0,0,0,0.7);
}
.home-hero2 .owl-carousel .owl-nav .owl-prev:active,
.home-hero2 .owl-carousel .owl-nav .owl-next:active {
    transform: scale(0.9) !important;
}

.home-hero2 .owl-carousel .owl-nav .owl-prev {
    left: 1.5rem;
}
.home-hero2 .owl-carousel .owl-nav .owl-next {
    right: 1.5rem;
}

@media (max-width: 767px) {
    .home-hero2 .owl-carousel .item .bg.bg-desktop {
        display: none;
    }
    .home-hero2 .owl-carousel .item .bg.bg-mobile {
        display: block;
    }
}


/* lg */
@media (max-width: 1199px) {
    
}
/* md */
@media (max-width: 991px) {
    .home-hero2 .owl-carousel .item {
        height: 36rem;
    }

}
/* sm */
@media (max-width: 767px) {
     .home-hero2 .owl-carousel .item {
        height: 100vw;
    }
    .home-hero2 .owl-carousel .owl-nav .owl-prev {
        left: .5rem;
    }
    .home-hero2 .owl-carousel .owl-nav .owl-next {
        right: .5rem;
    }

}
/* xs */
@media (max-width: 575px) {
}
/* small phones */
@media (max-width: 350px) {
    
}